recovery:
  state:
    round: 631
    hash: "f18981a0b414ab890b296dc1b1af43f4d197a449ada6c884c29f8a61f112a10fa399657718c011db7f5246d16e0b140b"
    timestamp: "2025-10-19T05:50:00.384989225Z"
  bootstrap: null
  package: null
  stream: null
